
Redmine - Patch #3932

Greek translation update

2009-09-27 16:04 - Vaggelis Typaldos

Status: Closed Start date: 2009-09-27

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Patch of config/locales/el.yml including small corrections and updated to rev.2895

Associated revisions

Revision 2920 - 2009-10-11 11:20 - Jean-Philippe Lang

el locale updated (closes #3932).

History

#1 - 2009-10-11 11:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2920.

Files

el.patch 3.78 KB 2009-09-27 Vaggelis Typaldos

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/2920
http://www.tcpdf.org

